:root {
  --radius-box: 1rem;
  --radius-field: 0.5rem;
  --radius-selector: 1.9rem;
}

[data-theme="default"] {
  color-scheme: light;

  --color-primary: #FFD154;
  --color-primary-content: #453700;
  --color-secondary: #b2ebf2; /* cyan-100 */
  --color-secondary-content: #00acc1; /* cyan-600 */
  --color-accent: #ffecb3; /* amber-100 */
  --color-accent-content: #ffb300; /* amber-600 */
  --color-neutral: #1F2937;
  --color-neutral-content: var(--color-primary-content);
  --color-base-100: #FFFBF2;
  --color-base-content: var(--color-primary-content);

  /* custom */
  --primary-800: #973c00; /* tailwind-amber-800 */
}

[data-theme="laundry"] {
  color-scheme: light;

  --color-primary: #b2ebf2; /* cyan-100 */
  --color-primary-content: #0d47a1; /* blue-900 */
  --color-secondary: #b2dfdb; /* teal-100 */
  --color-secondary-content: #00897b; /* teal-600 */
  --color-accent: var(--color-primary);
  --color-accent-content: var(--color-primary-content);
  --color-neutral: var(--color-primary);
  --color-neutral-content: var(--color-primary-content);
  --color-base-100: #eeeeee; /* grey-200 */
  --color-base-content: var(--color-primary-content);

  /* custom */
  --primary-800: oklch(42.4% 0.199 265.638); /* tailwind-blue-800 */
}

[data-theme="n9"] {
  color-scheme: light;

  --color-primary: #048C97;
  --color-primary-content: #000000; /* black */
  --color-secondary: #b2dfdb; /* teal-100 */
  --color-secondary-content: #00897b; /* teal-600 */
  --color-accent: var(--color-primary);
  --color-accent-content: var(--color-primary-content);
  --color-neutral: var(--color-primary);
  --color-neutral-content: var(--color-primary-content);
  --color-base-100: #eeeeee; /* grey-200 */
  --color-base-content: #000000; /* black */

  /* custom */
  --primary-800: #048C97;
}
